%align-center {
	text-align: center;
}

.container {
	margin: 0 auto;
	padding: 0 15px;
	position: relative;

	.title {
		@extend %align-center;
		font-weight: 500;
	}

	.loader {
		@extend %align-center;
	}

	.error {
		@extend %align-center;
		color: red;
	}
}